html { margin: 0px; padding: 0px; }
body
	{
	margin: 20px 10%;
	padding: 0px;
	background-color:#cbdea8;
	}

div.Content 
	{
	font: 12px/1.5 Geneva, Arial, Helvetica, sans-serif;
	background: #ffffff;
	background: url(http://www.rosencomet.com/starwood/2005/images/custom_corners_topleft.gif) top left no-repeat;  
	border:none;
	position:relative;
	} 

div.Content h1 
	{
	background: url(http://www.rosencomet.com/starwood/2005/images/custom_corners_topright.gif) top right no-repeat;
	color:#dd0000;
	font-size:1.3em;
	padding:15px;
	margin:0;
	}

div.Content h2 
	{
	color:#dd0000;
	font-size:1.3em;
	padding:15px;
	margin:0;
	}

div.Content h3 
	{
	background: url(http://www.rosencomet.com/starwood/2005/images/custom_corners_topright.gif) top right no-repeat;
	padding:15px;
	margin:0;
	}

div.Content h4 
	{
	background: url(http://www.rosencomet.com/starwood/2005/images/custom_corners_topright.gif) top right no-repeat;
	font-size:1em;
	padding:15px;
	margin:0;
	}


div.ContentBody 
	{
	background: url(http://www.rosencomet.com/starwood/2005/images/custom_corners_rightborder.gif) right repeat-y;
	color:#006600; 
	margin:0;
	margin-top:-2em;
	padding:15px;
	}

div.Content img
	{
	border:0px;
	vertical-align:middle;
	}

div.ContentFooter 
	{
	background: url(http://www.rosencomet.com/starwood/2005/images/custom_corners_bottomleft.gif) bottom left no-repeat;
	}

div.ContentFooter p 
	{
	background: url(http://www.rosencomet.com/starwood/2005/images/custom_corners_bottomright.gif) bottom right no-repeat;
	padding:15px;
	margin:-2em 0 0 0; 
	}

div.columns-float
	{
	float: left;
	width: 100%;
	}
div.column-one
	{
	float: left;
	width: 25%;
	}
div.column-two 
	{ 
	float: right;
	width: 75%;
	}

.column-one-content, .column-two-content
	{
	border: none;
	color: #000000;
	}

.box-wrap, .columns-float, .column-one, .column-two
	{ position: relative; }

.box-header
	{
	color: #000000;
	margin: 0px;
	border: none;
	}

.box-footer
	{
	clear: both;
	border: none
	}